scsi_unlock_floptical
Prev | drivers/scsi/scsi_scan.c | Next

## Name

scsi_unlock_floptical — unlock device via a special MODE SENSE command

## Synopsis

`void scsi_unlock_floptical (` | struct scsi_device * | sdev,
| unsigned char * | result`)`;

## Arguments

`sdev`

  scsi device to send command to

`result`

  area to store the result of the MODE SENSE

## Description

Send a vendor specific MODE SENSE (not a MODE SELECT) command. Called for BLIST_KEY devices.

Prev | Up | Next
scsi_netlink_exit | Home | scsi_alloc_sdev